Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05062 Sound Minor Always Nov 8, 2012, 22:54 Nov 21, 2012, 10:23
Tester kevenz View Status Public Platform MAME (Official Binary)
Assigned To Phil Bennett Resolution Fixed OS Windows Vista/7 (64-bit)
Status [?] Resolved Driver segag80r.cpp
Version 0.147u2 Fixed in Version 0.147u4 Build Normal
Summary 05062: monsterb: Buzzing sound during opening and gameplay.
Description Buzzing sound during opening and gameplay.

Didn't happen with Mame0.147 64bits.
Steps To Reproduce Launch the game.
Additional Information
Flags
Regression Version 0.147u2
Affected Sets / Systems monsterb
Attached Files
 
Relationships
related to 05063ResolvedPhil Bennett shinobi, aliensyn2, quartet: Missing speech in sega16a games 
Notes
2
User avatar
No.09088
Tafoid
Administrator
Nov 9, 2012, 01:00
Just a note: Regression Version means the first observed version which the bug is shown, not the last version it worked. Changed regression version, traced to r18553.
User avatar
No.09098
Osso
Developer
Nov 21, 2012, 07:13
Should have been fixed by Phil Bennett in r19053.